.page-header.type1 .minicart-wrapper {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -20px;
}
.page-header.type1 .logo {
    margin: 28px 0;
}
#newsletter_popup .action.primary {
	width: 50% !important;
}
@media only screen and (max-width:767px) {
.toolbar.toolbar-products.row {
    display: none;
}
.products-grid .product-item .product-item-details .product-item-name {
    height: auto !important;
}
.products-grid .product-item {
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
    .page-header.type1 .nav-toggle {
    float: right;
}
.block-title.filter-title {
   display: none;
}
.page-header.type1 .logo {
    height: 60px;
    float: left;
    margin: 10px 0;
}
.page-header.type1 .logo img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
}
.nav-toggle::before {
    font-size: 35px !important;
    margin-top: 10px;
}

.page-header.type1 .minicart-wrapper {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    margin: 20px 0;
    float: right;
}
.block-search input::placeholder {
	color: #000 !important;
	text-transform: uppercase;
	font-weight: bold;
	font-family: inherit;
	font-size: 16px;
}
.block-search input{
border: 2px solid #000 !important;
border-radius: 0 !important;
}
.page-header.type1 .block-search {
    float: none;
    margin-bottom: 0;
}
.page-header.type1 .block-search .label {
    float: right;
    margin: 10px 0;
    line-height: 40px;
    margin-right: 10px;
    display:none;
}
.logo {
    max-width: 65%;
}
.block-search .label + .control input {
    position: static;
}
.page-header.type1 .custom-block {
    display: none;
}
}@media all and (min-width:768px), print {
    header.page-header.sticky-header.type1 .nav-sections {
    background-color: #fff;
}
.page-header.type1 {
    background-color: #fff;
    color: #777;
}
.page-header.type1>.panel.wrapper {
    background-color: #f0f0ed;
    color: #777;
}
.page-header.type1 .panel.header .switcher {
    border-left: 1px solid #ccc;
    padding: 0 15px;
}
.page-header.type1 .panel.header .switcher:first-child {
    border-left: 0;
    padding-left: 0;
}
.page-header.type1 .panel.header .switcher:last-child {
    padding-right: 0;
}
.page-header.type1 .panel.header .header.links>li>a {
    color: #08c;
}
.page-header.type1 .panel.header .header.links>li>a:hover {
    color: #08c;
}
.page-header.type1 .nav-sections {
    background-color: transparent;
    color: #777;
    margin-bottom: 15px;
}
.page-header.type1 .navigation {
    background-color: transparent;
    padding: 0 15px;
}
.page-header.type1 .navigation>ul {
    padding: 0;
    background-color: #f0f0ed;
    border-radius: 5px;
}
.page-header.type1 .navigation li.level0 {
    margin-right: 3px;
    color: #08c;
}
.page-header.type1 .navigation li.level0.last {
    margin-right: 0;
}
.page-header.type1 .navigation li.level0>.level-top {
    color: inherit;
    padding: 0 20px;
    line-height: 40px;
}
.page-header.type1 .navigation li.level0>.level-top:focus {
    color: inherit;
}
.page-header.type1 .navigation li.level0>.level-top:hover {
    color: inherit;
}
.page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover {
    border-radius: 5px;
    color: #fff;
    background-color: #08c;
}
.page-header.type1 .navigation li.level0.parent:hover {
    border-radius: 5px 5px 0 0;
}
.page-header.type1 .navigation li.level0.parent>a:after {
    line-height: 40px;
}
.page-header.type1 .block-search {
    margin-left: 55px;
}
.page-header.type1 .block-search input {
    background-color: #fff;
    color: #777;
    border-color: #dbe0e2;
}
.page-header.type1 .search-category select {
    border-right: 0;
    border-radius: 0;
}
.page-header.type1 .block-search .action.search {
    border-left: 1px solid #ccc;
    padding: 0 13px;
}
.page-header.type1 .block-search .action.search:focus:before {
    color: #777;
}
.page-header.type1 .block-search .action.search:before, .page-header.type1 .block-search .action.search:hover:before {
    color: #777;
}
.page-header.type1 .block-search .action.search:hover {
    border-left-width: 1px;
}
.page-header.type1 .custom-block {
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 50%;
    right: 60px;
    margin-top: -20px;
    font-size: 14px;
    color: #777;
}
.page-header.type1 .custom-block>* {
    display: inline-block;
    vertical-align: middle;
}
.page-header.type1 .custom-block>a {
    font-size: 12px;
}
}
@media only screen and (max-width:767px) {
	.ui-menu-item.level1.parent .level-top::after {
	    top: 13px;
	    color: #fff;
	}
	.submenu1 .subchildmenu.submenu2 {
	    display: none !important;
	    visibility: hidden;
	    height: 0px;
	}
	.submenu1 .subchildmenu.submenu2.opened {
	    display: block !important;
	    visibility: visible;
	    height: auto;
	}
	.page-header.type1 .navigation li.level0>.level-top:hover {
	    background: #ec3237 !important;
	}
}
.subchildmenu li a span {
    background: #ec3237 !important;
}
#onestepcheckout-page li#shipping {
    min-height: 835px;
}
#onestepcheckout-page .place-order .button {
    height: 60px;
    font-size: 2em;
    margin-top: 20px;
    background-color: #333;
    border-color: #333;
    border-radius: 0;
    font-weight: bolder;
    text-transform: uppercase;
    font-family: monospace;
}
input::placeholder, textarea::placeholder{
    color:#000 !important;
}
.gift-wraping {
    background: #019934;
    padding: 3.5% 6.4%;
    width: 100%;
    border-radius: 3px;
    color: #fff !important;
    font-weight: bold;
    text-decoration: none !important;
}
.gift-wraping .or {
    background: #fff;
    color: #000;
    padding: 5px;
    border-radius: 50%;
    font-size: 10px;
}.cart-summary .checkout-methods-items .action.primary.checkout {
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
}
.actions.gift {
	margin-top: 2em !important;
	margin-bottom: 2em;
	width: 100%;
	padding: 0;
	text-align: center;
}
#onestepcheckout-page #payment-method-braintree-paypal {
    display: none;
}
.products-grid.columns4 .product-item {
	border-bottom: 1px solid #ccc;
}
.level-top:hover span {
    text-decoration: none !important;
    cursor: initial;
}